> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omnichar.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the license public keys



## OpenAPI

````yaml /api/openapi.json get /v1/.well-known/license-keys
openapi: 3.1.0
info:
  title: Omnichar API
  version: 0.1.0
  description: Characters, licenses, public license verification and signed webhooks.
servers:
  - url: https://api.omnichar.org
security:
  - bearer: []
paths:
  /v1/.well-known/license-keys:
    get:
      tags:
        - Licenses
      summary: Get the license public keys
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  keys:
                    type: array
                    items:
                      type: object
                      properties:
                        kid:
                          type: string
                        env:
                          type: string
                          enum:
                            - production
                            - sandbox
                        alg:
                          type: string
                          enum:
                            - Ed25519
                        public_key:
                          type: string
                      required:
                        - kid
                        - env
                        - alg
                        - public_key
                      additionalProperties: false
                required:
                  - keys
                additionalProperties: false
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      description: 'A team key: sk_test_ for sandbox, sk_live_ for production.'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.